/* footer */
.myflex{
  display: flex;
  justify-content: space-around;
}

._20p{
  padding: 2px;
  width: 20%;
  font-size: 14px;
}

.space{
  margin: 2%;
}

/* h1, h3 {
  font-family: "Pacifico", cursive;
} */

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    background-color: transparent;
    color: #EE7956;
}
/* a,
a:link,
a:hover,
a:visited,
a:active,
a:focus */


li > button, li > a > button{
  font-family: "Pacifico", cursive;
}

nav > div> a{
  font-family: "Pacifico", cursive;
}

/* Page decoration codes */
/* li > button.python, li > a > button.python {
  background-color: #F2C43B;
}

li > button.java, li > a > button.java {
  background-color: #E6890E;
} */
